Category: arm

Description

The https://repomirror.parabola.nu/iso/arm/LATEST/ParabolaARM-armv7-LATEST .tar.gz:"lastest" (at the time of writing) tarball
release has a password set.

After booting the user can't log in.

Having no passwords in the next tarball release (and optionally adding the password to the
https://wiki.parabola.nu/ARM_ Installation_Guide#Change_or_set_the_root password:"ARM installation guide" for this release would

History

#1 - 2018-05-02 12:28 PM - bill-auger

just for a sanity check - what this sounds like you are suggesting is that password-less root login should be the default configuration for a
fully-installed system - as i said on the mailing list, i think you are the assuming the tarball image is the equivalent of a "live" installation environment
and would normally be used that way - password-less root login may be sensible for a read-only "live" environment running in-memory; when it is
most likely only being used to bootstrap install a real system - but this is not like that - this is the actual target system

i would view this more like spinning up a VM by cloning a pre-configured image - those will almost certainly be fully and securely configured out of the
box, including strong passwords - in fact, most LivelSOs also have the root password set - the arch-based ISOs are the only ones i can remember
that do not have root password set - most do not login as root either but login to a graphical environment as an unprivileged 'liveuser' user

#2 - 2018-05-07 10:50 PM - ovruni

- Project changed from Packages to Installation Media

#3 - 2018-06-29 05:48 AM - bill-auger
- Priority changed from bug to feature
- Assignee set to oaken-source

- Tracker changed from Bug to Feature Request

#4 - 2019-07-19 10:23 AM - bill-auger

- Category set to arm
